.nrhytech {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(../otherpic/tablebg_top.jpg);
	background-repeat: repeat-x;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-indent: 5pt;
}
.add1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
	border: 0px none;





}
.leftbg {
	background-image: url(../images/index_r9_c1.jpg);
	background-repeat: repeat-y;
}
.nrtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	text-align: justify;
}
.pborder {
	border: thin solid #006699;
}
.stab-left {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../tableimage/tableref_r2_c1.jpg);
	background-repeat: repeat-y;
}
.stab-right {
	background-image: url(../tableimage/tableref_r2_c3.jpg);
	background-repeat: repeat-y;
}
.stab-bottom {
	background-image: url(../otherpic/stab-bottom.jpg);
	background-repeat: repeat-x;
}
.blink-bottom {
	background-image: url(../otherpic/blink.jpg);
	background-repeat: repeat-x;
}
.nrsmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
}
.pbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 5px;
	border: 1px solid #006699;
	margin: 1px;

}
